Error

two or more packages specified (libcaf-core0.13.2 libsane-extras)